FROM debian:bullseye-slim
RUN apt update
RUN apt install procps -y
RUN mkdir -p /home/opt
COPY ./tlsForward /home/opt/tlsForward
COPY ./start.sh /home/opt/start.sh
ENV TZ=Asia/Shanghai
CMD ["/bin/sh", "/home/opt/start.sh"]